
/******************************************************/
/* body */
/******************************************************/
body{
	background-color:#fff;
	color:#000;
	font-size:85%;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ","ＭＳ Ｐゴシック",verdana,arial,"lucida grande",sans-serif;
	line-height:1.6;
	-webkit-text-size-adjust: 100%;
}

.PC_js,.SP_js{display:none}
.SP{display:none !important;}
small{font-size:85%;}

@media only screen and (max-width:640px){
	.PC{display:none !important;}
	.SP{display:block !important;}
}

@media only screen and (max-width:640px){
	img.imageFit{
		width:100% !important;
		height:auto !important;
	}
}

/******************************************************/
/* header */
/******************************************************/
div#header{
	border-top: 5px solid #d73e85;
	border-bottom: 1px solid #d73e85;
	background:#fff;
	padding:14px 0;
}
	div#headerInner{
		width: 980px;
		margin:0 auto;
	}
@media only screen and (max-width:640px){
div#header{
	border-bottom: 1px solid #d73e85;
	background:#fff;
	padding:0;
}
div#header.index{border:0;}
	div#headerInner{
		width: auto;
	}
}

div#header .logo{float:left;}
div#header ul.pcMenu{
	float:right;
	text-align:right;
	padding:10px 0 0 25px;
}
	div#header ul li{display:inline-block;}
	div#header ul li a{
		display:inline-block;
		padding:0 40px;
	}
	div#header ul li a:last-child{padding:0 0 0 40px;}
	/*--メニュー「Q&A」を非表示--*/
/* div#header ul li:nth-child(5){display:none;} */
	/*--メニュー「コンクール最新情報」を非表示--*/
/* div#header ul li:nth-child(4){display:none;} */


@media only screen and (max-width:640px){
	div#header .logo{padding:8px 0 0 10px;}
		div#header .logo img{height:40px;}
	ul.pcMenu{display:none;}
	.SP p{
		padding:10px 10px 10px 0;
		float: right;
	}

	.SP ul.spMenu{
		background: #fff;
		position:absolute;
		display:none;
		width: 100%;
		z-index:20;
	}
		.SP ul.spMenu li{
			margin-bottom: 1px
		}
		/*--メニュー「Q&A」を非表示--*/
		/*.SP ul.spMenu li:nth-child(4){display:none;} */
	/*--メニュー「コンクール最新情報」を非表示--*/
		/* .SP ul.spMenu li:nth-child(3){display:none;} */

		.SP ul.spMenu li a{
			display: block;
			background: #d73e85;
			padding:12px;
			color:#fff;
			text-decoration:none;
			font-size: 100%;
			font-weight: bold;
		}
}


/******************************************************/
/* wrapper */
/******************************************************/
div#wrapper{
	background-color:#f5f5f0;
}
div#wrapper.indexBg{
	background:#f5f5f0 url(../images/top/bg.jpg) repeat-x left top;
}
div#wrapperInner{
	width: 980px;
	margin:0 auto;
	padding-bottom:50px;
	position:relative;
}
#pagetop{
	clear: both;
	position:relative;
	text-align: right;
	top:-10px;
}
.column1 #pagetop{top:0px;}

@media only screen and (max-width:640px){
	div#wrapper.indexBg,
	div#wrapper{background:none}
	div#wrapperInner{
		width: auto;
		padding-bottom:10px;
	}
	#pagetop{
		display: none;
	}
}

/******************************************************/
/* main */
/******************************************************/
#main{
	width:730px;
	float:left;
}
.column1 #main{width:980px;float:left;margin-bottom:20px;}
@media only screen and (max-width:640px){
	#main{
		width:auto;
		float:none;
	}
	.column1 #main{width:auto;float:none;margin-bottom:20px;}
}

/******************************************************/
/* side */
/******************************************************/
.side{
	width:230px;
	float:right;
	padding:8px 0 54px 0;
}
	.side p{
		text-align: center;
		padding:0 0 10px 0;
	}
	.side div.sideEntry{
		background: #f9cbb3;
		margin-bottom: 10px;
	}
		.side div.sideEntry h2{
			background: #ea5404;
			text-align: center;
			padding: 3px 0 6px 0;
		}
		.side  div.sideEntry ul{
			padding:10px 10px 0 10px;
		}
			.side div.sideEntry ul li{padding-bottom:10px;}


	.side div.sidetoukou{
		background: #fffb83;
		margin-bottom: 10px;
	}
		.side div.sidetoukou h2{
			background: #f18200;
			text-align: center;
			padding: 3px 0 6px 0;
		}
		.side  div.sidetoukou ul{
			padding:10px 10px 0 10px;
		}
			.side div.sidetoukou ul li{padding-bottom:10px;}

	.side div.sideBnr{
		background: #fff;
	}
		.side div.sideBnr ul.PC{
			padding:10px 10px 0 10px;
		}
			.side div.sideBnr ul.PC li{padding-bottom:10px;}

@media only screen and (max-width:640px){
	.side{
		width:auto;
		float:none;
		padding:10px 0 0 0;
	}
		.sideInner > p{display: none;}
		.side div.sideEntry h2{padding: 5px 0 10px 0;}
		.side  div.sideEntry ul{padding:5px 5px 0 5px;}
			.side div.sideEntry ul li{padding-bottom:5px;}

		.side div.sidetoukou h2{padding: 5px 0 10px 0;}
		.side  div.sidetoukou ul{padding:5px 5px 0 5px;}
			.side div.sidetoukou ul li{padding-bottom:5px;}

		.side div.sideBnr .SP ul{
			display:flex;
			display: -webkit-flex;
			margin:0 5px 10px 5px;
		}
			.side div.sideBnr .SP li{
				flex-flow: column wrap space-between;
			}
			.side div.sideBnr .SP li:last-child{text-align:right;}

		.side div.sideBnr .SP p{
			background: #f4f4ee;
			padding: 10px 5px 10px 5px;
		}

}

/******************************************************/
/* footer */
/******************************************************/
div#footer{
	border-bottom: 9px solid #d73e85;
}
	div#footerInner{
		width: 980px;
		margin:0 auto;
		padding:25px 0 8px 0;
	}
	@media only screen and (max-width:640px){
		div#footerInner{
			width: auto;
			padding:5px 0 15px 0;
		}
	}

div#footerInner > p{float:left;margin-right: 30px}
div#footerInner > ul{
	float:left;
	border-left:1px solid #a3a3a3;
	margin:27px 0 0 0;
	line-height: 1;
}
	div#footerInner > ul li{
		display:inline-block;
	}
	div#footerInner > ul li a{
		display:inline-block;
		margin:0 0 0 10px;
		padding:0 10px 0 0;
		border-right:1px solid #a3a3a3;
		color:#000;
		text-decoration:none;
		font-size: 90%;
	}
	div#footerInner > ul li a:hover{
		color: #888;
	}
/*--メニュー「Q&A」を非表示--*/
	/* div#footerInner > ul li:nth-child(5){display: none;} */
/*--メニュー「コンクール最新情報」を非表示--*/
	/* div#footerInner > ul li:nth-child(4){display: none;} */



	@media only screen and (max-width:640px){
		div#footerInner > p{display:none;}
		div#footerInner > ul{display:none;}
	}

/* sns */
div#footer .nhk-snsbtn{
	text-align: right;
	margin-bottom:0;
}
@media only screen and (max-width:640px){
	div#footer .nhk-snsbtn{
		text-align: center;
	}
}
